.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0da120e-866d-e761-ee8c-b182e574b29e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0da120e-866d-e761-ee8c-b182e574b29e) !important;
color: rgb(52, 58, 64) !important;
}
label#_com_stpl_st_website_contact_us_ContactUsWebPortlet_INSTANCE_pyvs_captchaLabel {
    margin-bottom: 5px;
    margin-top: 0px;
}.lfr-layout-structure-item-80fe3bb3-9fa1-9bb3-6172-f00a4167d62f {
background-color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-9125855f-653b-6213-f3ee-c3876880abfc {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-532edeb0-2d7c-c591-99f3-b3f35dc7e303 {
background-color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-0b94e27f-dbc5-a252-5a28-a40ea9b668ee {
padding-bottom: 50px !important;
padding-top: 50px !important;
}
@media screen and (max-width: 991px) {label#_com_stpl_st_website_contact_us_ContactUsWebPortlet_INSTANCE_pyvs_captchaLabel {
    margin-bottom: unset;
    margin-top: unset;
}}